Bug 111070 - garbage characters in typeins during net card configure
Summary: garbage characters in typeins during net card configure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 23:04 UTC by Joe Harrington
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 18:01:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Harrington 2003-11-26 23:04:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
Kudzu discovered that I had replaced my network card with a gigabit
card.  It configured the card (good), then asked for IP address info
(not good!  it was already there from the old card, and things like
DNS search path and secondary/tertiary DNS got blown away).  Whenever
I hit tab, return, or downarrow in the dialog, it put junk characters
on the screen, occasionally obscuring the text I had typed.  By the
end of the edit it was difficult to determine whether I had typed the
right stuff or not.

Version-Release number of selected component (if applicable):
kudzu-1.1.36-1

How reproducible:
Always

Steps to Reproduce:
1. configure a network card without DHCP
2. replace it with a card having a different driver
3. in the boot, kudzu will offer you a typein box to enter new IP info
(why?).  Type in it, and hit return or tab or downarrow to navigate
around a bit.
    

Actual Results:  things look quite cruddy and difficult to read

Expected Results:  I just want to see the IP address I typed.

(Actually, I don't want to see anything at all.  The IP info for the
original card was fine and didn't need re-entering.)

Additional info:

none

--jh--

Comment 1 Bill Nottingham 2005-04-28 18:01:14 UTC
This is 'fixed' in the devel tree, as that UI is never shown.


Note You need to log in before you can comment on or make changes to this bug.